[[installing-virtio-win-repo]]
= Installing the Windows VirtIO Repository

Install the repo file using the following command:

----
# wget https://fedorapeople.org/groups/virt/virtio-win/virtio-win.repo \
  -O /etc/yum.repos.d/virtio-win.repo
----

Then install the _virtio-win_ package:

----
# dnf install virtio-win
----
